=== debian/control ===
Source: netcat-openbsd
Section: net
Priority: important
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Aron Xu <aron@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), quilt, libbsd-dev, pkg-config
Vcs-Browser: http://git.debian.org/?p=collab-maint/netcat-openbsd.git
Vcs-Git: git://anonscm.debian.org/collab-maint/netcat-openbsd.git

Package: netcat-openbsd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: netcat
Breaks: netcat (<< 1.10-35)
Replaces: netcat (<< 1.10-35)
Description: TCP/IP swiss army knife
 A simple Unix utility which reads and writes data across network
 connections using TCP or UDP protocol.  It is designed to be a reliable
 "back-end" tool that can be used directly or easily driven by other
 programs and scripts. At the same time it is a feature-rich network
 debugging and exploration tool, since it can create almost any kind of
 connection you would need and has several interesting built-in
 capabilities.
 .
 This package contains the OpenBSD rewrite of netcat, including support
 for IPv6, proxies, and Unix sockets.
