=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: netcat-openbsd
 Section: net
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aron Xu <aron@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8), quilt, libbsd-dev, pkg-config
-Vcs-Browser: http://git.debian.org/?p=collab-maint/netcat-openbsd.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/netcat-openbsd.git
+Maintainer: Aron Xu <aron@debian.org>
+Uploaders: Guilhem Moulin <guilhem@guilhem.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), quilt, libbsd-dev, pkg-config
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/netcat-openbsd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/netcat-openbsd.git
 
 Package: netcat-openbsd
 Architecture: any
