## netcat-openbsd 1.178

=== debian/changelog ===
netcat-openbsd (1.178-3) unstable; urgency=low

  * Fix FTBFS on hurd-i386.
  * Fix verbose mode with UDP (-uv).  Thanks to Akos Pasztory for the report
    and patch.  Closes: #870240.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 31 Jul 2017 18:54:10 +0200

netcat-openbsd (1.178-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.0.0 (no changes necessary).
  * debian/rules: Avoid parsing dpkg-parsechangelog(1) output.
  * Fix FTBFS on kFreeBSD.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 27 Jun 2017 19:01:55 +0200

netcat-openbsd (1.178-1) unstable; urgency=medium

  * New upstream release (compiled without TLS support).
  * debian/copyright: Fix license for atomicio.[ch] and socks.c (2-clause vs
    3-clause BSD). Closes: #860459.
  * debian/README.source: new file showing how to import new upstream
    releases.
  * set TCP MD5SIG correctly for client connections.  Thanks to Thomas Habets
    for the patch.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 17 Jun 2017 12:45:15 +0200
