=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: important
 Maintainer: Aron Xu <aron@debian.org>
-Uploaders: Guilhem Moulin <guilhem@guilhem.org>
-Standards-Version: 3.9.8
+Uploaders: Guilhem Moulin <guilhem@debian.org>
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 9), quilt, libbsd-dev, pkg-config
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/netcat-openbsd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/netcat-openbsd.git
