## netcat-openbsd 1.187

=== debian/changelog ===
netcat-openbsd (1.187-1ubuntu0.1) bionic; urgency=medium

  * Re-enable usage of '-s' (local source address) and '-p' (local source
    port) in client mode (when '-l' is unset).  Regression introduced in
    a Debian-specific patch added in 1.187-1. (LP: #1767283).
    Backport of https://salsa.debian.org/debian/netcat-openbsd/commit/338b1fa7

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 14 May 2018 14:24:33 +0200

netcat-openbsd (1.187-1) unstable; urgency=low

  * New upstream release (from OpenBSD 6.2)
  * debian/control: Bump Standards-Version to 4.1.1 (no changes necessary).
  * debian/patches/send-crlf.patch: clarify in the manpage that the "-C" flag
    (translate LF to CR+LF) only affects input data, and that LF characters
    that are already preceded with CR are not translated.  Closes: #861062.
  * Allow usage of -s with -l for consistency with netcat-traditional.  `nc -l
    -p 12345 -s ::1` now behave as `nc -l -p 12345 ::1` and `nc -l ::1 12345`.
    Closes: #879853.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 03 Dec 2017 23:01:07 +0100
