=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
-include /usr/share/dpkg/pkg-info.mk

DEB_CFLAGS = $(CPPFLAGS) $(CFLAGS)
DEB_LDFLAGS = $(LDFLAGS) -Wl,--no-add-needed,--as-needed

DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	CROSS :=
else
	CROSS := \
		CC=$(DEB_HOST_GNU_TYPE)-gcc \
		PKG_CONFIG=$(DEB_HOST_GNU_TYPE)-pkg-config
endif

%:
	dh $@
override_dh_auto_build:
	$(MAKE) CFLAGS='$(DEB_CFLAGS) -DDEBIAN_VERSION=\"$(DEB_VERSION)\"' LDFLAGS="$(DEB_LDFLAGS)" $(CROSS)
override_dh_auto_install:
	mv nc nc.openbsd
	mv nc.1 nc_openbsd.1
	dh_auto_install
