## netcat-openbsd 1.190

=== debian/changelog ===
netcat-openbsd (1.190-2) unstable; urgency=low

  * d/patches/misc-failures-and-features.patch: Refactor option/argument
    verification logic and re-enable usage of '-s' (local source address) and
    '-p' (local source port) in client mode (when '-l' is unset).  Regression
    introduced in version 1.187-1 of that file.  Closes: #897020, LP: #1767283.
  * debian/control: Bump Standards-Version to 4.1.4 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 30 Apr 2018 19:53:34 +0200

netcat-openbsd (1.190-1) unstable; urgency=low

  * New upstream release (from OpenBSD 6.3)
  * debian/control:
    + Bump Standards-Version to 4.1.3 (no changes necessary).
    + Migrate Vcs-Browser and Vcs-Git from Alioth to Salsa.

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 05 Apr 2018 03:04:00 +0200
