=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: important
 Maintainer: Aron Xu <aron@debian.org>
 Uploaders: Guilhem Moulin <guilhem@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 9), quilt, libbsd-dev, pkg-config
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/netcat-openbsd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/netcat-openbsd.git
+Vcs-Git: https://salsa.debian.org/debian/netcat-openbsd.git
+Vcs-Browser: https://salsa.debian.org/debian/netcat-openbsd
 
 Package: netcat-openbsd
 Architecture: any
