## netcat-openbsd 1.195

=== debian/changelog ===
netcat-openbsd (1.195-2) unstable; urgency=medium

  * Report the listening port correctly in verbose mode. Regression since
    1.195-1.  Thanks to Peter Pentchev for the report and patch.
    Closes: #920611.
  * debian/control: Bump Standards-Version to 4.3.0 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 12 Feb 2019 12:31:51 +0100

netcat-openbsd (1.195-1) unstable; urgency=medium

  * New upstream release (from OpenBSD 6.4)
  * debian/control: Bump Standards-Version to 4.2.1 (no changes necessary).
  * debian/patches:
    + Move broadcast support out of misc-failures-and-features.patch into
      an individual patch.
    + Fix arbitrary port list support (Closes: #886910, regression since
      1.178-1) and move it into an individual patch.  Furthermore, add range
      support as well as shuffling in said list, and document these features.
      (Closes: #886909).

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 22 Oct 2018 05:18:54 +0200
