=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: important
 Maintainer: Aron Xu <aron@debian.org>
 Uploaders: Guilhem Moulin <guilhem@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 9), quilt, libbsd-dev, pkg-config
 Vcs-Git: https://salsa.debian.org/debian/netcat-openbsd.git
 Vcs-Browser: https://salsa.debian.org/debian/netcat-openbsd
