=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: important
 Maintainer: Aron Xu <aron@debian.org>
 Uploaders: Guilhem Moulin <guilhem@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 9), quilt, libbsd-dev, pkg-config
+Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 12~), libbsd-dev, pkg-config, quilt
 Vcs-Git: https://salsa.debian.org/debian/netcat-openbsd.git
 Vcs-Browser: https://salsa.debian.org/debian/netcat-openbsd
 
 Package: netcat-openbsd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: netcat
 Breaks: netcat (<< 1.10-35)
 Replaces: netcat (<< 1.10-35)
