## netcat-openbsd 1.206

=== debian/changelog ===
netcat-openbsd (1.206-1ubuntu1) focal; urgency=medium

  * Move the netcat transitional package here and have it depend on the
    preferred netcat-openbsd implementation of netcat, not
    netcat-traditional.  LP: #1780316.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Mar 2020 11:50:15 -0700

netcat-openbsd (1.206-1) unstable; urgency=medium

  * New upstream release (from OpenBSD 6.6)
  * d/patches/use-flags-to-specify-listen-address.patch: Re-enable specifying
    client socket for UNIX-domain datagram sockets.  Regression introduced in
    version 1.187-1.  Thanks to astian for the report and patch.
    (Closes: #935650)
  * debian/control: Bump Standards-Version to 4.4.1 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 02 Dec 2019 17:10:23 +0100

netcat-openbsd (1.203-2) unstable; urgency=medium

  * Remove d/patches/verbose-numeric-port.patch: as of 1.203 verbose mode for
    listening sockets is included in upstream's report_sock() function.
    (Closes: #934330)

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 23 Aug 2019 22:59:19 +0200
