=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: netcat-openbsd
 Section: net
 Priority: important
-Maintainer: Aron Xu <aron@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aron Xu <aron@debian.org>
 Uploaders: Guilhem Moulin <guilhem@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Build-Depends: debhelper (>= 12~), libbsd-dev, pkg-config, quilt
 Vcs-Git: https://salsa.debian.org/debian/netcat-openbsd.git
 Vcs-Browser: https://salsa.debian.org/debian/netcat-openbsd
@@ -25,3 +26,13 @@
  .
  This package contains the OpenBSD rewrite of netcat, including support
  for IPv6, proxies, and Unix sockets.
+
+Package: netcat
+Priority: extra
+Section: oldlibs
+Architecture: all
+Depends: netcat-openbsd, ${misc:Depends}
+Description: TCP/IP swiss army knife -- transitional package
+ This is a transitional package that depends on the netcat-openbsd
+ implementation of netcat, preferred in Ubuntu.  It may be safely removed.
+
