=== debian/control ===
Source: netcat-openbsd
Section: net
Priority: important
Maintainer: Aron Xu <aron@debian.org>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Standards-Version: 4.5.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libbsd-dev, pkg-config
Vcs-Git: https://salsa.debian.org/debian/netcat-openbsd.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/debian/netcat-openbsd

Package: netcat-openbsd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: netcat
Breaks: netcat (<< 1.10-35)
Replaces: netcat (<< 1.10-35)
Description: TCP/IP swiss army knife
 A simple Unix utility which reads and writes data across network
 connections using TCP or UDP protocol.  It is designed to be a reliable
 "back-end" tool that can be used directly or easily driven by other
 programs and scripts. At the same time it is a feature-rich network
 debugging and exploration tool, since it can create almost any kind of
 connection you would need and has several interesting built-in
 capabilities.
 .
 This package contains the OpenBSD rewrite of netcat, including support
 for IPv6, proxies, and Unix sockets.
