=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 DEB_CFLAGS = $(CPPFLAGS) $(CFLAGS)
 DEB_LDFLAGS = $(LDFLAGS) -Wl,--no-add-needed,--as-needed
 
-DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+include /usr/share/dpkg/architecture.mk
 ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
 	CROSS :=
 else
