## netcat-openbsd 1.218

=== debian/changelog ===
netcat-openbsd (1.218-4ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes (LP: #1961983):
    - Move the netcat transitional package here and have it depend on the
      preferred netcat-openbsd implementation of netcat, not
      netcat-traditional.
    - Don't build-depend on strace on i386 where it's unavailable.

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 23 Feb 2022 12:09:43 +0100

netcat-openbsd (1.218-4) unstable; urgency=medium

  * d/checks/*: Allow test suite to fail due to the high rate of false
    positives on some platforms and build environments.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 19 Feb 2022 11:33:57 +0100

netcat-openbsd (1.218-3ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Move the netcat transitional package here and have it depend on the
      preferred netcat-openbsd implementation of netcat, not
      netcat-traditional.
    - Don't build-depend on strace on i386 where it's unavailable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 13 Dec 2021 23:37:43 -0800

netcat-openbsd (1.218-3) unstable; urgency=medium

  * Upload to unstable.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 06 Dec 2021 00:09:18 +0100

netcat-openbsd (1.218-2+exp6) experimental; urgency=medium

  * d/checks/07-name-resolution: Warn on resolution failures.
  * d/checks/07-name-resolution: Prefer `getent ahosts/ahostsv4/ahostsv6`.
    Regression from 1.218-2+exp5.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 05 Dec 2021 01:21:26 +0100

netcat-openbsd (1.218-2+exp5) experimental; urgency=medium

  * d/checks/07-name-resolution: Only use `getent ahosts…` for AF_INET.  Using
    it for AF_UNSPEC yields FTBFS on landau (sparc64 buildd).

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 05 Dec 2021 00:07:02 +0100

netcat-openbsd (1.218-2+exp4) experimental; urgency=medium

  * d/checks/07-name-resolution: Also check ip6-localhost.
  * d/checks/07-name-resolution: Support empty `getent ahostsv6 localhost`
    output (attempt to fix FTBFS on the reproducible-builds build daemons).

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 04 Dec 2021 17:12:41 +0100

netcat-openbsd (1.218-2+exp3) experimental; urgency=medium

  * d/checks/07-name-resolution: Dump resolver status on failure.
    Unfortunately that test makes r-b unhappy and it's unclear why, so let's
    dump some extra information on error.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 23 Nov 2021 19:06:31 +0100

netcat-openbsd (1.218-2+exp2) experimental; urgency=low

  * Minor d/rules refactoring.
  * Demote setsockopt SO_REUSEADDR/SO_REUSEPORT fatal failures to warnings.
    `nc -l` was unusable (ENOPROTOOPT) on platforms such as GNU Hurd which
    define but don't implement SO_REUSEPORT.  dh_auto_test failed on these
    platforms since d/t/client-server calls `nc -l`.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 15 Nov 2021 19:44:11 +0100

netcat-openbsd (1.218-2+exp1) experimental; urgency=low

  * d/control: Reflow Description field.
  * d/copyright: Add self under "Files: debian/*" stanza.
  * d/checks/07-name-resolution: Dump resolution results on error.  This
    should make FTBFS troubleshooting on some buildds easier.
  * Also run d/t/client-server after dh_auto_test.
  * Skip extended test suite on hppa and ia64.
  * DEP-8, dh_auto_test: Run d/t/client-server also on non-Linux platforms.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 14 Nov 2021 17:17:26 +0100

netcat-openbsd (1.218-2ubuntu2) jammy; urgency=medium

  * Don't build-depend on strace on i386 where it's unavailable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 00:17:56 +0000

netcat-openbsd (1.218-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable (LP: #1950985). Remaining changes:
    - Move the netcat transitional package here and have it depend on the
      peferred netcat-openbsd implementation of netcat, not
      netcat-traditional.

 -- Dave Jones <dave.jones@canonical.com>  Sun, 14 Nov 2021 09:42:30 +0000

netcat-openbsd (1.218-2) unstable; urgency=low

  * d/checks: Fix FTBS on some platforms:
    +  Skip entire test suite (and also d/t/client-server) on non-Linux
       platforms.  There are Linux-only dependencies, such as strace(1) and
       ss(8).
    + Don't make any asumption regarding v4/v6 preference when resolving
      localhost.
    + Don't assume getent(1) produces space-separated output.
    + Replace strace's '-Ianywhere' with '-I1' so we can run with older strace
      versions.
   + Skip TCP MD5 signatures test on unsupported platforms.  (It appears hppa
     chokes on the readpassphrase injection via LD_PRELOAD, and TCP MD5
     signature seems to be disabled in the riscv64 buildd.)

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 14 Nov 2021 04:47:57 +0100

netcat-openbsd (1.218-1) unstable; urgency=low

  * New upstream release (from OpenBSD 7.0).
  * d/rules refactoring.
  * d/netcat-openbsd.{postinst,prerm}: Explicitly exit with status code 0.
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Remove unused lintian override spare-manual-page.
  * d/checks/*: Add test suite for the upstream codebase as well as the Debian-
    specific patches.  This adds Build-Depends: iproute2, procps, strace
    (unless under 'nocheck' profile).  Parsing strace(1) output isn't ideal of
    course... but we can't think of a better way to do these checks and it's
    hopefully fine for dh_auto_test (the DEP-8 tests don't rely on that).
  * Add DEP-8 tests: 1/ ensure nc(1) is nc.openbsd(1), and 2/ basic
    client/server communication test.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 13 Nov 2021 21:52:14 +0100

netcat-openbsd (1.217.1-1) unstable; urgency=medium

  * New upstream release (from OpenBSD 6.9).
  * Refresh debian/README.source to reflect current workflow.
  * Replace Aron Xu as Maintainer at Aron's request.  Many thanks to him for
    his work on the netcat-openbsd package!

