=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: important
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Guilhem Moulin <guilhem@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                iproute2 [linux-any] <!nocheck>,
@@ -30,13 +30,3 @@
  .
  This package contains the OpenBSD rewrite of netcat, including support for
  IPv6, proxies, and Unix sockets.
-
-Package: netcat
-Priority: optional
-Section: oldlibs
-Architecture: all
-Depends: netcat-openbsd, ${misc:Depends}
-Description: TCP/IP swiss army knife -- transitional package
- This is a transitional package that depends on the netcat-openbsd
- implementation of netcat, preferred in Ubuntu.  It may be safely removed.
-
