## netcat-openbsd 1.225

=== debian/changelog ===
netcat-openbsd (1.225-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable (LP: #2025666). Remaining changes:
    - Don't build-depend on strace on i386 where it's unavailable.

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Mon, 03 Jul 2023 17:30:27 +0100

netcat-openbsd (1.225-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + netcat-openbsd: Drop versioned constraint on netcat in Replaces.
    + netcat-openbsd: Drop versioned constraint on netcat in Breaks.

  [ Guilhem Moulin ]
  * New upstream release (from OpenBSD 7.3).
    + In UDP mode, do not test the connection (by writing "XXX" junk) when
      ‘-z’ is unset and the standard input is not a TTY.  This slightly
      improves the situation with respect to #747646.
  * Update standards version to 4.6.2, no changes needed.
  * d/README.source:
    + rsync: Replace ‘-v’ flag with ‘-P’.
    + Advertize use of gbp-dch(1).
    + Use a secondary parent in the upstream branch.  (This is useful to track
      upstream activity.)
  * Refresh d/patches.
  * d/p/udp-scan-timeout.patch: Call connection_info() and udptest() call when
    ‘-z’ flag is set.  This is the upstream behavior.
  * d/checks/04-kflag-udp: Pass ‘-z’ in the UDP reconnection test.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 10 Jun 2023 22:43:37 +0200
