## netcat-openbsd 1.226

=== debian/changelog ===
netcat-openbsd (1.226-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:14:20 +0200

netcat-openbsd (1.226-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2042431). Remaining changes:
    - Don't build-depend on strace on i386 where it's unavailable.

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Wed, 01 Nov 2023 10:27:32 +0000

netcat-openbsd (1.226-1) unstable; urgency=medium

  [ Guilhem Moulin ]
  * New upstream release (from OpenBSD 7.4).

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 16 Oct 2023 19:31:08 +0200
