=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: important
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Guilhem Moulin <guilhem@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                iproute2 [linux-any] <!nocheck>,
@@ -18,8 +18,6 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: netcat
-Breaks: netcat (<< 1.10-35)
-Replaces: netcat (<< 1.10-35)
 Description: TCP/IP swiss army knife
  A simple Unix utility which reads and writes data across network connections
  using TCP or UDP protocol. It is designed to be a reliable "back-end" tool
