=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,10 @@
 debian/checks/%.so: debian/checks/%.c
 	$(CC) -shared $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o $@ $<
 
-execute_after_dh_auto_test: debian/checks/readpassphrase.so
+debian/checks/sun_path-size: debian/checks/sun_path-size.c
+	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o $@ $<
+
+execute_after_dh_auto_test: debian/checks/readpassphrase.so debian/checks/sun_path-size
 	debian/tests/client-server
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	debian/checks/netcat || test $$? -eq 1
