## netcat-openbsd 1.228

=== debian/changelog ===
netcat-openbsd (1.228-1) unstable; urgency=medium

  * New upstream release (from OpenBSD 7.6).
  * d/control:
    + Update standards version to 4.7.0, no changes needed.
    + Replace obsolete Build-Depends: pkg-config with pkgconf.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 05 Jan 2025 01:42:59 +0100

netcat-openbsd (1.226-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install nc.openbsd into /usr/bin. (Closes: #1059412)
    Keep update-alternatives calls unchanged to preserve pre-existing
    user/admin configuration.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 22 Apr 2024 01:39:53 +0200
