=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: netcat-openbsd
 Section: net
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guilhem Moulin <guilhem@debian.org>
-Standards-Version: 4.6.2
+Maintainer: Guilhem Moulin <guilhem@debian.org>
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                iproute2 [linux-any] <!nocheck>,
                libbsd-dev,
-               pkg-config,
+               pkgconf,
                procps [linux-any] <!nocheck>,
-               strace [!i386] <!nocheck>
+               strace [linux-any] <!nocheck>
 Vcs-Git: https://salsa.debian.org/debian/netcat-openbsd.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/debian/netcat-openbsd
