## netcat-openbsd 1.229

=== debian/changelog ===
netcat-openbsd (1.229-1build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Sat, 06 Sep 2025 14:16:39 +0000

netcat-openbsd (1.229-1) unstable; urgency=medium

  [ Guilhem Moulin ]
  * New upstream release (from OpenBSD 7.7).
  * Update Standards-Version to 4.7.2 (no changes necessary).

  [ mark.yang ]
  * Fix build failure with GCC-15. (Closes: #1097448)

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 29 Apr 2025 05:38:29 +0200
