=== debian/tests/control ===
# Make sure nc(1) is nc.openbsd(1)
Tests: nc-is-openbsd
Restrictions: superficial

Tests: client-server
