=== debian/changelog ===
netcat-openbsd (1.234-1) unstable; urgency=medium

  * New upstream release (from OpenBSD 7.8).
    + Add support for SOCKS v.4A via `-X 4A`.

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 23 Oct 2025 11:09:20 +0200
